body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0px;
	background-color: #424642;
}
#menu {

}
#menu td {
	background-color: #808481;
}
#menu td a {
font-family: "Arial Narrow Bold", "Arial Narrow", "Arial", sans-serif;
font-stretch: condensed;
font-weight: 700;
	color: #000000;
	text-decoration: none;
	padding-left: 60px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	background-image: url(../media/page_graphics/page_06.gif);
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	height: 30px;
	padding-top: 10px;
}
.td_small {

}
.td_small p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 25px;
	font-weight: bold;
	color: #333333;
}
#main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(../media/page_graphics/unscreened.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #8c9e90;
	padding-bottom: 150px;
	background-attachment: fixed;
}
.scroll_thumbs {
	width: 100%;
}

#main h2 {
	font-family: "Arial Rounded MT Bold", Amphion;
	text-transform: capitalize;
	color: #ffffff;
	font-size: 18px;
	padding-left: 10px;
}
#listings {
	border: thin solid #808481;
}


#menu td a:hover {
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 60px;
	background-image: url(../media/page_graphics/page_04.gif);
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	height: 30px;
	padding-top: 10px;
}
#main a {
	color: #2D7B34;
}
.footer {
	font-size: 10px;
	color: #808481;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;

}
.disclaimer {
	font-size: 10px;
	color: #808481;
}
.disclaimer a {
	color: #808481;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
}
input, select, textarea {
	font-size: 11px;
	color: #666666;
}

#listings .title {
	background-color: #d9d9d9;
	background-attachment: fixed;
	background-image: url(../media/page_graphics/concept-listings-heavyscreen.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#listings .title th {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 25px;
	text-align: left;
}
#listings .info {
	text-transform: none;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 25px;
	font-size: 11px;
	background-attachment: fixed;
	background-image: url(../media/page_graphics/concept-listings-screened.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	background-color: #d5d7d4;
}
.padme {
	padding: 7px;
}
.footer a {
	color: #808481;
	padding-right: 10px;
}
.pagination {
	font-size: 12px;
	font-weight: bold;
	background-color: #FFFFFF;
	padding: 2px;
	margin: 2px;
}
